name: plant_tribes_kaks_analysis
owner: greg
description: |
  Contains a tool that performs orthologous or paralogous ks analyses of coding sequences and amino acid sequences.
homepage_url: https://github.com/dePamphilis/PlantTribes
long_description: |
  Contains a tool that tool is one of the PlantTribes collection of automated modular analysis pipelines that
  utilize objective classifications of complete protein sequences from sequenced plant genomes to perform
  comparative evolutionary studies.  This tool performs orthologous or paralogous ks analyses of coding sequences
  and amino acid sequences.
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/plant_tribes/kaks_analysis
type: unrestricted
categories:
- Phylogenetics
